Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228288 - pup (update) crashes at initiation redhat 5 beta 2
Summary: pup (update) crashes at initiation redhat 5 beta 2
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut
Version: 5.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-12 15:34 UTC by Grant Basham
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 20:47:30 UTC


Attachments (Terms of Use)
program generated crash dump (deleted)
2007-02-12 15:34 UTC, Grant Basham
no flags Details

Description Grant Basham 2007-02-12 15:34:07 UTC
Description of problem: pup crash request submission of crash description to
bugzilla.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux Server release 4.92 (Tikanga)
pirut-1.2.5-1


How reproducible:
every time this boot.  haven't tried before



Steps to Reproduce:
1. su
2. pup
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Grant Basham 2007-02-12 15:34:07 UTC
Created attachment 147901 [details]
program generated crash dump

Comment 2 Dennis Gregorovic 2007-02-12 16:28:49 UTC
What is the rpmforge repository that it is crashing on?  This isn't included in
the installation?

Comment 3 Jeremy Katz 2007-04-09 20:47:30 UTC
Closing due to lack of activity.  If you have further details to add to this
report, feel free to reopen the bug


Note You need to log in before you can comment on or make changes to this bug.